@charset "utf-8";

.wrap_notice{word-break:break-all;min-height:370px;padding-top:50px;}
/*게시판*/
.wrap_notice > ul{height:100%;display:flex;align-items:center;padding-left:40%;}
.wrap_notice > ul > li{}
/*타이틀*/
.wrap_notice .title{margin-right:30px;}
.wrap_notice .title a{display:block;font-size:35px;color:#222;font-family: 'Montserrat', sans-serif;font-weight:300;line-height:1;cursor:auto;padding:7px 0;cursor:pointer;}
.wrap_notice > ul > li.active .title a{font-weight:700;}


/*목록*/
.wrap_notice .list{position:absolute;top:170px;left:0;width:100%;}
.wrap_notice .list ul{display:flex;}
.wrap_notice .list ul li{width:25%;}
/*noData*/
.wrap_notice .list .nodata{font-size:18px;text-align:center;padding:30px 0;width:100%;}
/*컨텐츠*/
.wrap_notice .con{}
/*썸네일*/
.wrap_notice .thumb{display:none;}
.wrap_notice .thumb img{}
/*링크*/
.wrap_notice a.subject{display:block;background:#FFF;padding:40px 20px;margin:10px;}
/*제목*/
.wrap_notice .subjectText{font-size:19px;color:#000;font-family:'Noto Regular';line-height:1.2;width:100%;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
/*내용*/
.wrap_notice .content{font-size:17px;color:#666;font-family:'Noto Light';line-height:1.5;height:50px;overflow:hidden;text-overflow:ellipsis;word-wrap:break-word;margin:10px 0;}
/*날짜*/
.wrap_notice .date{font-size:16px;color:#000;font-family:'Noto Medium';}
/*더보기*/
.wrap_notice .more{text-indent:-9999px;position:absolute;right:0;top:50px;width:50px;height:50px;border:1px solid #666;background:url(/sites/style_guide/images/common/plus_4_b.png) center no-repeat;}
/*활성화*/
.wrap_notice .list,
.wrap_notice .more{display:none}
.wrap_notice > ul > li.active .list,
.wrap_notice > ul > li.active .more{display:block}

@media only screen and (max-width:1024px){
	.wrap_notice{min-height:470px;}
	.wrap_notice > ul{padding-left:0;}
	.wrap_notice .title a{font-size:25px;}
	.wrap_notice .list{top:120px;}
	.wrap_notice .list ul{flex-wrap:wrap;}
	.wrap_notice .list ul li{width:50%;}
	.wrap_notice a.subject{padding:20px;}
	.wrap_notice .more{width:39px;height:39px;}
}
@media only screen and (max-width:768px){
	.wrap_notice{min-height:470px;padding-top:30px;}
	.wrap_notice .list{top:75px;}
	.wrap_notice .list ul li{width:100%;}
	.wrap_notice a.subject{margin:5px 0;}

	.wrap_notice .title{margin-right:15px;}
	.wrap_notice .title a{font-size:20px;}
	.wrap_notice .more{top:30px;width:30px;height:30px;background:url(/sites/style_guide/images/common/plus_1_b.png) center no-repeat;}

	.wrap_notice .subjectText{font-size:17px;}
	.wrap_notice .content{display:none;}
	.wrap_notice .date{font-size:15px;padding-top:5px;}
}


/*HOVER************************************************************/
@media only screen and (min-width:1281px){
	.wrap_notice a.subject:hover{}
}